## a2ps 4.14

=== debian/changelog ===
a2ps (1:4.14-7) unstable; urgency=high

  * QA upload.
  * Done't install a mime entry for text/plain. (Closes: #979231)

 -- Adrian Bunk <bunk@debian.org>  Tue, 09 Feb 2021 17:52:04 +0200

a2ps (1:4.14-6) unstable; urgency=medium

  * QA upload.

  [ Vagrant Cascadian ]
  * etc/Makefile.*: Pass arguments to date to support SOURCE_DATE_EPOCH
    when generating README. (Closes: #978610)
  * man/Makefile.*: Patch to use the system help2man.
    (Closes: #978609, #971819)
  * debian/control: Add help2man to Build-Depends.
  * doc/a2ps.texi: Remove dates from generated documentation.
    (Closes: #978610)
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/copyright: Update pointer to GPL-3.
  * debian/rules: Switch to dh.
  * debian/rules: Add dh_auto_test override to not fail on test suite
    failures.
  * Update to debhelper-compat 13.
  * debian/rules: Pass --without autoreconf to dh.
  * debian/rules: Pass configure options without --runstatedir, which is
    unsupported in the current configure script.
  * debian/mime: Remove quotes around %s to fix lintian issue.
  * debian/control: Add Homepage.
  * debian/control: Remove Build-Depends on autotools-dev, handled by
    debhelper-compat level.
  * debian/control: Add Vcs headers.
  * debian/control: Update Standards-Version to 4.5.1.

  [ Bjarni Ingi Gislason ]
  * composeglyphs.1: Remove a repeated word (Closes: #971820).
  * fixnt.1: fix formatting of references to manuals (Closes: #971821).

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 29 Dec 2020 20:01:09 -0800

a2ps (1:4.14-5) unstable; urgency=medium

  * QA upload.
  * Build-depend on emacs-nox instead of emacs25. Closes: #951522.
  * Avoid encoding problems in doc/a2ps.info.

 -- Stephen Kitt <skitt@debian.org>  Tue, 18 Feb 2020 08:45:13 +0100

a2ps (1:4.14-4) unstable; urgency=medium

  * QA upload.
  * Recommend cups-client rather than cupsys-client. Closes: #641390.

 -- Stephen Kitt <skitt@debian.org>  Mon, 08 Oct 2018 09:28:08 +0200

a2ps (1:4.14-3) unstable; urgency=medium

  * QA upload.
  * replace emacs24 build-dependency with emacs25

 -- David Bremner <bremner@debian.org>  Thu, 03 Aug 2017 21:50:31 -0400

a2ps (1:4.14-2) unstable; urgency=medium

  * QA upload.
  * Ack for NMU.
  * Add debian/source/options to allow to build twice.
  * Bump Standards-Version to 3.9.8.
  * Fix, update the debian/watch file.
  * Set Debian QA Group as maintainer. (see #840888)
  * Run wrap-and-sort.

 -- Allan Dixon Jr. <allandixonjr@gmail.com>  Sun, 06 Nov 2016 05:17:47 -0500

a2ps (1:4.14-1.3) unstable; urgency=high

  * Non-maintainer upload.
  * Add CVE-2014-0466.diff patch.
    CVE-2014-0466: fixps does not invoke gs with -dSAFER. A malicious
    PostScript file could delete files with the privileges of the invoking
    user.
    Thanks to brian m. carlson <sandals@crustytoothpaste.net> (Closes: #742902)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 30 Mar 2014 09:09:07 +0200

a2ps (1:4.14-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on emacs24 instead of emacs23. Closes: #682717.
  * Use dpkg-buildflags.
  * Build using autotools-dev.
  * CVE-2001-1593. Fix insecure use of /tmp. Closes: #737385.
  * Fix typo in package description. Closes: #608647.
  * Avoid a bad free in the encoding handling logic (taken from Fedora).
  * Fix build errors with -Wformat=security.
  * Fix texi build error.
  * Stop using dpatch, convert to packaging format 3.0. Closes: #669642.
  * Bump standards version to 3.9.5.

 -- Matthias Klose <doko@debian.org>  Thu, 27 Mar 2014 14:25:04 +0100

a2ps (1:4.14-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update debian/control.
     - Bump Standards-Version to 3.8.4
     - Update Build-Depends on debhelper 7
     - Update Depends on emacs23 instead of emacs22. (Closes: #571571)
   * Add debian/source/format.
     Set source format to "1.0".
   * Update debian/compat to 7
   * Update debian/copyright
     - Add year of Copyright.
     - Fix copyright-without-copyright-notice lintian warning.
   * Update debian/rules
     - Remove -k from dh_clean
     - Remove usr/share/info/dir after installing.
   * Add new patches.
     - Fix patch-system-but-direct-changes-in-diff
       06_encoding_texi.dpatch, 07_a2ps_info.dpatch
     - Fix manpage-has-errors-from-man.
       08_man.dpatch
   * Update debian/emacsen-startup.
     (Closes: #557775, #507293, #547907, #487183)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 14 May 2010 11:28:10 +0900

a2ps (1:4.14-1) unstable; urgency=low

  * New upstream release.
  * Bumped up Standards-Version to 3.7.3 (no physical changes).
  * Sorted out copyright information.  Thanks to Patrick Schoenfeld
    - closes: #448454
  * Now use autoload, not load, in emacsen-startup.  Thanks to Trent W. Buck
    - closes: #446152
  * Now a2ps try to use html2ps for parsing HTML - closes: #424161
    I'll try to support Iceweasel later.
  * Now prefer emacs22 - closes: #434914, #283828
  * Added a manpage for a2ps-lpr-wrapper.  Thanks to Michael Tautschnig
    - closes: #425068
  * debian/emacsen-install: do not load site files when byte-compiling,
    and set symlinks to *.el files
    - closes: #246296, #269409, #401684, #448144
  * prerm, postinst: use emacsen-common stuff only when it is installed
    and configured.
  * rules: do not install emacsen snippets in {prerm,postinst}.
  * Many thanks to Agustin Martin Domingo for these 3 hacks above.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Thu, 03 Jan 2008 23:38:51 +0900

a2ps (1:4.13c~rc5-1) unstable; urgency=low

  * New upstream release.
  * Improved Received: handling in mail.ssh - closes: #330665

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Thu, 26 Apr 2007 14:23:45 +0900

a2ps (1:4.13c~rc4-1) unstable; urgency=low

  * New upstream release.
  * Improved rules in sheets.map - closes: #280671
  * Now depends on file and psutils - closes: #341116, #360116, #309605

