=== debian/control ===
Source: a2ps
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: bison,
               bzip2,
               debhelper-compat (= 13),
               docbook-to-man,
               emacs-nox | emacsen,
               file,
               flex,
               ghostscript,
               gperf,
               graphicsmagick-imagemagick-compat,
               groff-base,
               gv,
               help2man,
               html2ps,
               libpaper-dev,
               lpr,
               psutils,
               texinfo,
               texlive-base-bin
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.gnu.org/software/a2ps/
Vcs-Browser: https://browse.dgit.debian.org/a2ps.git/
Vcs-Git: https://git.dgit.debian.org/a2ps.git

Package: a2ps
Architecture: any
Depends: file, psutils, ${misc:Depends}, ${shlibs:Depends}
Recommends: bzip2, lpr | rlpr | cups-client, wdiff
Suggests: emacsen-common,
          ghostscript,
          graphicsmagick-imagemagick-compat | imagemagick,
          groff,
          gv,
          html2ps,
          t1-cyrillic,
          texlive-base-bin
Description: GNU a2ps - 'Anything to PostScript' converter and pretty-printer
 GNU a2ps converts files into PostScript for printing or viewing. It uses a
 nice default format, usually two pages on each physical page, borders
 surrounding pages, headers with useful information (page number, printing
 date, file name or supplied header), line numbering, symbol substitution
 as well as pretty printing for a wide range of programming languages.
 .
 Historically, a2ps started as a text to PostScript converter, but thanks
 to powerful delegations it is able to let you use it for any kind of files,
 ie it can also digest manual pages, dvi files, texinfo, ....
 .
 Among the other most noticeable features of a2ps are:
  - various encodings (all the Latins and others),
  - various fonts (automatic font downloading),
  - various medias,
  - various printer interfaces,
  - various output styles,
  - various programming languages,
  - various helping applications,
  - and various spoken languages.
