=== debian/rules ===
#!/usr/bin/make -f

# pass configure options minus --runstatedir
prefix=/usr
configure_options += --host=$(DEB_HOST_GNU_TYPE)
configure_options += --build=$(DEB_BUILD_GNU_TYPE)
configure_options += --prefix=$(prefix)
configure_options += --includedir=$(prefix)/include
configure_options += --mandir=$(prefix)/share/man
configure_options += --infodir=$(prefix)/share/info
configure_options += --sysconfdir=/etc
configure_options += --localstatedir=/var
configure_options += --disable-option-checking
configure_options += --disable-silent-rules
configure_options += --libdir=$(prefix)/lib/$(DEB_HOST_MULTIARCH)
configure_options += --disable-maintainer-mode
configure_options += --disable-dependency-tracking

%:
	dh $@ --without autoreconf

override_dh_auto_configure:
	./configure $(configure_options)

override_dh_auto_build:
	dh_auto_build
	/usr/bin/docbook-to-man debian/manpages/a2ps-lpr-wrapper.sgml > debian/manpages/a2ps-lpr-wrapper.1

override_dh_auto_clean:
	dh_auto_clean
	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
	# Seems make distclean is not thorough enough...
	rm -f ogonkify/ogonkify afm/fonts.map.new
	rm -f contrib/card contrib/fixps contrib/pdiff \
	      contrib/psmandup contrib/psset

	rm -rf lib/*.o lib/.libs
	rm -rf po/*.gmo
	rm -f src/*.o src/a2ps
	rm -f contrib/sample/sample contrib/*.o contrib/emacs/a2ps-print.elc \
	contrib/emacs/a2ps.elc contrib/fixnt
	rm -f debian/manpages/a2ps-lpr-wrapper.1

override_dh_auto_install:
	dh_auto_install
	# Install a2ps-lpr-wrapper
	install -m 755 $(CURDIR)/debian/a2ps-lpr-wrapper $(CURDIR)/debian/a2ps/usr/bin

	# Install *.el by hand
	install -m 644 $(CURDIR)/contrib/emacs/*.el $(CURDIR)/debian/a2ps/usr/share/emacs/site-lisp/a2ps

	# Remove unnecessary stuff
	rm -rf $(CURDIR)/debian/a2ps/usr/lib
	rm -rf $(CURDIR)/debian/a2ps/usr/include
	rm -rf $(CURDIR)/debian/a2ps/usr/share/info/regex.info
	rm -rf $(CURDIR)/debian/a2ps/usr/share/emacs/site-lisp/*.el*
	rm -rf $(CURDIR)/debian/a2ps/usr/share/info/dir

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_installemacsen:
	dh_installemacsen --noscripts

override_dh_installman:
	dh_installman debian/manpages/fixnt.1 debian/manpages/composeglyphs.1 debian/manpages/a2ps-lpr-wrapper.1

override_dh_auto_test:
	# Test suite was not run on previous versions; run it but accept failures
	dh_auto_test || echo 'WARNING: Some tests failed!'

override_dh_installmime:
