## a2ps 4.15.5

=== debian/changelog ===
a2ps (1:4.15.5-2) unstable; urgency=medium

  * QA upload.
  * debian/rules: Also clean generated tarball caused by calling
    "make dist".

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Aug 2023 21:18:24 -0400

a2ps (1:4.15.5-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 24 Jun 2023 16:40:32 -0400

a2ps (1:4.15.4-1) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Fri, 16 Jun 2023 18:59:45 -0400

a2ps (1:4.15.4-1~exp1) experimental; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Apr 2023 22:35:09 -0400

a2ps (1:4.15.3-1~exp1) experimental; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/patches/0004-pswrite: Dropped, merged upstream.
  * debian/upstream/signing-key.asc: Add upstream signing key.

 -- Boyuan Yang <byang@debian.org>  Mon, 27 Mar 2023 12:55:15 -0400

a2ps (1:4.15.2-1~exp1) experimental; urgency=medium

  * QA upload.
  * New upstream release. (Closes: #1032575)
    + Fix segfault with --stdin="". (Closes: #660766)

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Mar 2023 17:54:30 -0400

a2ps (1:4.15.1-1~exp1) experimental; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/patches:
    - 01_a2ps_el_path_fix.diff: Dropped, not needed anymore.
    - 02_composite_fonts.diff: Dropped, merged upstream.
    - 03_koi8_fonts_debian.diff: Dropped, merged upstream.
    - 04_lp_lpr_workaround.dpatch: Dropped, merged upstream.
    - 05_no_acroread_for_pdf.dpatch: Dropped, no longer applicable.
    + 06-encoding.diff: Only keep part about doc/sheets.texi.
    - 07_a2ps_info.diff: Dropped, merged upstream.
    - 08_man.diff: Dropped, merged upstream.
    - 09_CVE-2001-1593.diff: Dropped, merged upstream.
    - fix-bad-free.diff: Dropped, merged upstream.
    - fix-format-security.diff: Dropped, merged upstream.
    - fix-texi-build.diff: Dropped, merged upstream.
    - CVE-2014-0466.diff: Dropped, merged upstream.
    - manmakefile.-patch-to-use-the-system-hel.patch: Dropped since
      upstream has migrated from embedded help2man to external one.
    - etcmakefile.-pass-arguments-to-date-to-s.patch: Refreshed.
  * debian/patches: Add new patch:
    + 0004-Replace-device-pswrite-with-ps2write-in-fixps.patch:
      Added. (Closes: #1008579)
  * debian/README.source: Dropped, we do not use dpatch anymore.
  * debian/control: Bump Standards-Version to 4.6.2.
  * debian/rules:
    + Renable autoreconf, we do not need to circumvent
      --runstatedir anymore.
    + Use dh13 syntax.
    + Do not halt if dh_auto_clean fails (before build).
    + Execute "make dist" after build to regenerate .gmo files.
  * debian/control:
    + Add explicit build-dependency on libgc-dev and pkg-config.

 -- Boyuan Yang <byang@debian.org>  Wed, 15 Mar 2023 15:53:57 -0400
