## a2ps 4.15.6

=== debian/changelog ===
a2ps (1:4.15.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 03 Aug 2024 23:05:49 -0400
