=== debian/control ===
--- 
+++ 
@@ -16,12 +16,14 @@
                gv,
                help2man,
                html2ps,
+               libgc-dev,
                libpaper-dev,
                lpr,
+               pkg-config,
                psutils,
                texinfo,
                texlive-base-bin
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.gnu.org/software/a2ps/
 Vcs-Browser: https://browse.dgit.debian.org/a2ps.git/
