## a2ps 4.15.7

=== debian/changelog ===
a2ps (1:4.15.7-4) unstable; urgency=medium

  * QA upload.
  * Change build-depends and suggests to imagemagick.

 -- Santiago Vila <sanvila@debian.org>  Mon, 03 Nov 2025 21:25:00 +0100

a2ps (1:4.15.7-3) unstable; urgency=medium

  * QA upload.
  * Change graphicsmagick-imagemagick-compat to graphicsmagick in BD.
  * Switch watch file to format version 5.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).

 -- Santiago Vila <sanvila@debian.org>  Mon, 03 Nov 2025 19:15:00 +0100

a2ps (1:4.15.7-2) unstable; urgency=medium

  * QA upload.

  [ Andreas Tille ]
  * Pristine-tar = true

  [ Felipe Adonai de Moraes ]
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Felipe Adonai de Moraes <felipe.2002@alunos.utfpr.edu.br>  Wed, 29 Oct 2025 12:58:42 -0300

a2ps (1:4.15.7-1) unstable; urgency=medium

  * QA upload.

  [ Andreas Tille ]
  * New upstream version
    Closes: #1096269
  * Move package to Salsa
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Trim trailing whitespace.
  * Add a missing ',' between the option and the following explanation
    Closes: #971818
  * Fix some formatting in the manual
    Closes: #971822
  * Editorial changes for composeglyphs.1
    Closes: #1099525
  * Editorial changes for fixnt.1
    Closes: #1099832
  * a2ps-lpr-wrapper.1: fix some typographic issues
    Closes: #971930

 -- Andreas Tille <tille@debian.org>  Wed, 27 Aug 2025 09:25:52 +0200
