=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: a2ps
 Section: text
-Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: bison,
                bzip2,
@@ -11,7 +10,7 @@
                flex,
                ghostscript,
                gperf,
-               graphicsmagick-imagemagick-compat,
+               imagemagick,
                groff-base,
                gv,
                help2man,
@@ -19,15 +18,14 @@
                libgc-dev,
                libpaper-dev,
                lpr,
-               pkg-config,
+               pkgconf,
                psutils,
                texinfo,
                texlive-base-bin
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/debian/a2ps
+Vcs-Git: https://salsa.debian.org/debian/a2ps.git
 Homepage: https://www.gnu.org/software/a2ps/
-Vcs-Browser: https://browse.dgit.debian.org/a2ps.git/
-Vcs-Git: https://git.dgit.debian.org/a2ps.git
 
 Package: a2ps
 Architecture: any
@@ -35,7 +33,7 @@
 Recommends: bzip2, lpr | rlpr | cups-client, wdiff
 Suggests: emacsen-common,
           ghostscript,
-          graphicsmagick-imagemagick-compat | imagemagick,
+          imagemagick,
           groff,
           gv,
           html2ps,
