=== debian/rules ===
--- 
+++ 
@@ -55,4 +55,3 @@
 	dh_auto_test || echo 'WARNING: Some tests failed!'
 
 override_dh_installmime:
-
