=== debian/tests/control ===
Test-Command: a2ps --version | grep "^GNU a2ps"
Restrictions: superficial
